PAGE
{
	SIZE: LANDSCAPE;
}

TH#FeldBez
{
    BACKGROUND-COLOR: #3399ff;
    COLOR: #ffffff;
    FONT-WEIGHT: normal
}
TH#FeldBezBold
{
    BACKGROUND-COLOR: #3399ff;
    COLOR: #ffffff;
    FONT-WEIGHT: bold
}
TD#FeldBez
{
    BACKGROUND-COLOR: #3399ff;
    COLOR: #ffffff;
    FONT-WEIGHT: normal;
}

TD#FeldHervorgehoben
{
    COLOR: #000000;
    FONT-WEIGHT: normal;
}

TD#FeldBezBold
{
    BACKGROUND-COLOR: #3399ff;
    COLOR: #ffffff;
    FONT-WEIGHT: bold
}
TD#xFeldWert
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-LEFT-COLOR: black;
    COLOR: #000000;
    FONT-WEIGHT: normal
}
TD#Editieren
{
    BACKGROUND-COLOR: #00ff00;
    COLOR: #000000;
    FONT-WEIGHT: normal
}
TD#FeldFett
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #1133ff;
    FONT-FAMILY: ;
    FONT-WEIGHT: bold
}
H1#SeitenTitel
{
    COLOR: #3399ff;
    FONT-SIZE: 26px;
    MARGIN: 0px
}
.HinweisText
{
    BACKGROUND-COLOR: #ffff00;
    COLOR: #ff0000
}
TABLE
{
    BORDER-COLLAPSE: collapse;
    empty-cells: show;
    border-spacing: 0px;
    
}

TABLE#Farbig
{
    BACKGROUND-COLOR: #eeeee0;

}

TABLE#SeitenTitel
{
    BORDER-BOTTOM: 2px solid;
    BORDER-COLLAPSE: collapse;
    BORDER-LEFT: 0px solid;
    BORDER-RIGHT: 0px solid;
    BORDER-TOP: 2px solid;
    border-spacing: 0px
}
TABLE#OhneRahmen
{
    BORDER-BOTTOM: 0px solid;
    BORDER-COLLAPSE: collapse;
    BORDER-LEFT: 0px solid;
    BORDER-RIGHT: 0px solid;
    BORDER-TOP: 0px solid;
    border-spacing: 0px;
    table-layout: fixed;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
TABLE#KleinerRahmen
{
    BORDER-BOTTOM: thin solid;
    BORDER-COLLAPSE: collapse;
    BORDER-LEFT: thin solid;
    BORDER-RIGHT: thin solid;
    BORDER-TOP: thin solid;
    border-spacing: 0px
}
B
{
    COLOR: #000000;
    FONT-WEIGHT: bold
}
BODY
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: verdana,Nimbus Mono, Utopia;
    FONT-VARIANT: normal
}
TD
{
    FONT-FAMILY: verdana;
    FONT-VARIANT: normal
}
TD#Ueberschrift
{
    BACKGROUND-COLOR: #111111;
    COLOR: #eeeeee;
    FONT-FAMILY: verdana;
    FONT-SIZE: 14pt
}
TD#UeberschriftKlein
{
    BACKGROUND-COLOR: #666677;
    COLOR: #ffffee;
    FONT-FAMILY: verdana;
    FONT-SIZE: 10pt
}

.Ueberschrift
{
    COLOR: #3399ff;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
TABLE#DatenTabelle
{
    BORDER-BOTTOM: black 0px solid;
    BORDER-LEFT: black 0px solid;
    BORDER-RIGHT: black 0px solid;
    BORDER-TOP: black 0px solid;
    empty-cells: show;
    border-spacing: 0px;
    BACKGROUND-COLOR: #eeeee0;
}
.DatenFeldGross
{
    FONT-FAMILY: verdana;
    FONT-SIZE: 20px
}
.DatenFeldNormal
{
    FONT-FAMILY: verdana;
    FONT-SIZE: 14px
}
.DatenFeldNormalFett
{
    FONT-FAMILY: verdana;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold
}
.DatenFeldKlein
{
    FONT-FAMILY: verdana;
    FONT-SIZE: 10px
}
 Registerblatt  TABLE#LeererRahmen
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align:left;
}
TABLE#RegisterBlatt
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align:left;
}

TD#RegisterAktiv
{
    BACKGROUND-COLOR: #c0c0c0;
    BORDER-BOTTOM: #c0c0c0 0px solid;
    BORDER-LEFT: #c0c0c0 0px solid;
    BORDER-RIGHT: #c0c0c0 0px solid;
    BORDER-TOP: #000000 1px solid;
    COLOR: #000000;
    FONT-WEIGHT: bold;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align:left;
}
TD#RegisterInaktiv
{
    BACKGROUND-COLOR: #808080;
    BORDER-BOTTOM: #808080 0px solid;
    BORDER-LEFT: #808080 0px solid;
    BORDER-RIGHT: #808080 0px solid;
    BORDER-TOP: #000000 1px solid;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align:left;
}
TD#RegisterAbschluss
{
    BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: #ffffff 0px solid;
    BORDER-LEFT: #ffffff 0px solid;
    BORDER-RIGHT: #ffffff 0px solid;
    BORDER-TOP: #ffffff 0px solid
}
TD#RegisterInhalt
{
    BACKGROUND-COLOR: #eeeee0;
    BORDER-BOTTOM: #777777 1px solid;
    BORDER-LEFT: #777777 1px solid;
    BORDER-RIGHT: #777777 1px solid;
    BORDER-TOP: #777777 0px solid
}
TD#RegisterTeiler
{
    BACKGROUND-COLOR: #777777;
    BORDER-BOTTOM: #000000 0px solid;
    BORDER-LEFT: 0px solid;
    BORDER-RIGHT: 0px solid;
    BORDER-TOP: 0px solid
}
A#RegisterLink:link
{
    COLOR: #000000;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A#RegisterLink:visited
{
    COLOR: #000000;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A#RegisterLink:hover
{
    BACKGROUND-COLOR: #000000;
    COLOR: #ffffff;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A#RegisterLink:active
{
    BACKGROUND-COLOR: #000000;
    COLOR: #ffffff;
    FONT-WEIGHT: bold
}
TD#TabellenZeileGrau
{
    BACKGROUND-COLOR: #eeeee0;
    COLOR: black
}
TD#TabellenZeileWeiss
{
    BACKGROUND-COLOR: #f4f4e8;
    COLOR: black
}

A#BilderLink:link
{
    COLOR: #000000;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A#BilderLink:visited
{
    COLOR: #000000;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A#BilderLink:hover
{
    BACKGROUND-COLOR: #000000;
    COLOR: #ffffff;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A#BilderLink:active
{
    BACKGROUND-COLOR: #000000;
    COLOR: #ffffff;
    FONT-WEIGHT: bold;
}

A:link
{
    COLOR: #006a7d;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}
A:visited
{
    COLOR: #006a7d;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}
A:hover
{
    BACKGROUND-COLOR: #000000;
    COLOR: #ffffff;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}
A:active
{
    BACKGROUND-COLOR: #000000;
    COLOR: #ffffff;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}
